package cn.edu.whu.boot.collection.dto;

/**
 *  封装sqlString的类，因为不涉及具体的JavaBean，通过该类获取插入记录的自增长id号
 */
public class SqlEnity {

    private Long id;
    private String sql;
    private String primaryKeySeq;

    public SqlEnity()
    {}

    public Long getId()
    {
        return id;
    }

    public void setId(Long id)
    {
        this.id = id;
    }

    public String getSql()
    {
        return sql;
    }

    public void setSql(String sql)
    {
        this.sql = sql;
    }

    public String getPrimaryKeySeq()
    {
        return primaryKeySeq;
    }

    public void setPrimaryKeySeq(String primaryKeySeq)
    {
        this.primaryKeySeq = primaryKeySeq;
    }
}
